<?php
/**
*
* @package phpBB Arcade - JVA Start System
* @version $Id$
* @author 2011-2018 KillBill - killbill@jatek-vilag.com
* @copyright (c) 2014-2018 https://jv-arcade.com/ - support@jv-arcade.com
* @license https://jv-arcade.com/License.html JVA License v1
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Some characters you may want to copy&paste: ‚ ‘ ’ « » „ “ ” …

$lang = array_merge($lang, array(
	'JVA_GAME_INTRO'						=> 'JVA Game Intro',
	'JVA_GAME_INTRO_EXPLAIN'				=> 'Before the game starts, an introductory is loaded, which includes a game description, control and scores list.<br>Furthermore, read the detailed description %sHERE%s.',
	'JVA_GAME_INTRO_GAME_PRELOAD'			=> 'Display game loading',
	'JVA_GAME_INTRO_GAME_PRELOAD_EXPLAIN'	=> 'This option only applies to Flash games.<br>The game will only be loaded in the browser cache. If it is not enabled for your browser cache, then the game will be loaded twice, so this method can only slow down the games starting.<br><em>Using the browser’s cache is highly recommended!</em>',
	'JVA_GAME_INTRO_LOGO'					=> 'Text logo',
	'JVA_GAME_INTRO_LOGO_COLOR'				=> 'Logo color',
	'JVA_GAME_INTRO_LOGO_EXPLAIN'			=> 'If you enter a text here, it will overwrite the original logo and display it. However, you have the ability to create your own image logo, which can be uploaded to the server under “[root]/arcade/start_system/jva_game_intro/images/logo.png”, the image logo overwrites everything.',
	'JVA_GAME_INTRO_LOGO_SHADOW_COLOR'		=> 'Logo shadow color',
	'JVA_GAME_INTRO_PRIVATE_SETTINGS'		=> 'This setting is only available when if the “JVA Start System” founder activated with a private key.',
	'JVA_GAME_INTRO_SCORES'					=> 'Number of scores',
	'JVA_GAME_INTRO_SCORES_EXPLAIN'			=> 'The specified value will be listed according to the results achieved.',
));
